@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);

html,body {
		margin: 0;
		padding: 0;
		/*overflow: hidden;*/
}

body {
		/*font: 14px 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
	font-family: Lato, sans-serif;
		line-height: 1.4em;
	background: #081B2B;
		/*background: #eeeeee url('../images/bg.png');*/
	height:100%;
		margin: 0 auto;
		-webkit-font-smoothing: antialiased;
		-moz-font-smoothing: antialiased;
		-ms-font-smoothing: antialiased;
		-o-font-smoothing: antialiased;
		font-smoothing: antialiased;
}

.hidden {
	display:none;
}

.snap-drawers {
	background: rgba(8,27,43,0.5);
	/*background-image: url(../images/dark_fish_skin.png);*/
	color: rgba(255,255,255,0.8);
	width: 100%;
}

.snap-drawer {
	padding: 0 15px;
	width: 50%;
	width: 266px;
}

.snap-drawer img{margin: 24px 64px 0px;}
.snap-drawer ul {
	list-style:none;
	margin-top: 15px;
	font-size: 20px;
	padding-left:6px;
	line-height: 2.1em;
}
.snap-drawer ul li {
	text-decoration:none;
	color: rgba(255,255,255,0.83);
/*	font-weight: bold;*/
	padding-left: 20px;
}

#profile-name {
	width: 100%;
	text-align: center;
	margin: 26px 0px 24px;
	font-weight:bold;
}

.welcome {
/*	font-size: 22px;*/
	color: #a5a5a5;
}

.modal-body {
	padding: 40px;
	font-size: 2em;
	line-height: 1.25em;
}

.bootbox-body {
	color: gray;
}

#main-list {height:100%;}

#toolbar {
	position: relative;
	color:#fff;
	background: rgba(24, 82, 130, 1);
	width: auto;
	height: 44px;
}

.title-bar {
/*	text-align:center;
	vertical-align: middle;
	width:auto;	*/
	margin:0;
	line-height: 2.3em;
	height:44px;
	float:left;
}

/*snap drawer name*/
h2 {font-size: 30px;}

/*list title*/
h3 {	font-size:19px;}


#btn-menu {
	background: url(../images/open.png) center center no-repeat;
	width: 44px;
	height: 44px;
	float:left;
}

#btn-sync {
	background: url(../images/sync.png) center center no-repeat;
	width: 44px;
	height: 44px;
	float:right;
	padding-right:72px;
	cursor: pointer;
}

.btn-login {color: rgba(46,46,46,1.00);}

.logout, .complete-all {cursor:pointer;}

#sidebar-list li{
	cursor: pointer;
}

#sidebar-list li:hover, #sidebar-list li:focus {
	color: white;
	background-color: rgba(255,255,255,0.1);
}

.freeform-text {
	color: gray;
	text-align: left;
	padding: 5px;
	margin-bottom: 10px;
}

.fa {color:rgba(0,0,0,0.5);}

button .fa, a .fa {
	color: rgba(255,255,255,1.00);
	padding-right: 7px;
}

button {
	-webkit-border-radius: 7;
	-moz-border-radius: 7;
	border-radius: 7px;
	border:none;
	color: #ffffff;
	font-size: 14px;
	background: rgba(156, 176, 45, 1);
	/*background: #3682DB;*/
	padding: 10px 20px 10px 20px;
	margin-bottom: 10px;
	text-decoration: none;
	display: block;

}

.charcoal {
	background-color: #b9b9b9;
}

button:hover {
	background: #788723;
	text-decoration: none;
	cursor:pointer;
}

button:disabled {
	background:rgba(175,175,175,1.00);
	cursor: default;
}

.inline-button {
	display: inline;
}

@-webkit-keyframes rotate {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

@keyframes rotate {
/*
	0%   { rotate: 0; }
	100% { rotate: 360; }
*/
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

.rotate {
	-webkit-animation: rotate 1s infinite;
	animation: rotate 1s infinite;
}

#main {
/*	position: relative;
	z-index: 1;
	height:100%;
	overflow: hidden;*/
}

#todo-list {
	position: absolute;
	/*z-index: 1;*/
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	width: 100%;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-o-text-size-adjust: none;
	text-size-adjust: none;
}

#todoapp .content .login {
		width: 550px;
	height: 100%;
		/*margin: 45px auto 25px auto;*/
		padding: 45px 40px 25px 40px;
	 margin: 0;
	background:rgba(41,41,41,1.00);
}

#todoapp .content .login h2 {
		font-weight: normal;
		font-size: 25px;
		margin-bottom: 20px;
	color:#fff;
}

#todoapp .content .login input {
		display: block;
		margin-bottom: 10px;
		font-size: 20px;
		padding: 5px;
/*		width: 340px;*/
}

#todoapp .content .login .signup-form {
		margin-top: 25px;
}

#todoapp .content .login button {
		padding: 5px 10px;
		background: #eee;
		font-size: 20px;
		border: 1px solid #ccc;
		border-radius: 5px;
		margin-bottom: 25px;
}

#todoapp .content .login .error {
		border: 1px solid red;
		background: #FDEFF0;
		padding: 5px 15px;
		margin-bottom: 15px;
}

.section {
	position: relative;
	/*margin-top: 10px;*/
	margin-top: 3px;
}

#todo-list .spinner {margin: 0 auto; height: 30px; width:auto;}

/*@import url(http://fonts.googleapis.com/css?family=Raleway:400,200);*/
#main-list,
#main-list ul,
.accordion-drop {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1.25;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 16px;
	text-align: left;
	background-image: url(../images/dark_fish_skin.png);
	/*font-family: Raleway, sans-serif;*/
}

.bookmarklet-button {
	font-size: 14pt;
	text-align: center;
	height: 50px;
	width: 80%;
	background-color: rgb(229, 104, 20);
	line-height: 50px;
	color: white;
	display: inline-block;
	text-decoration: none;
	border-radius: 7px;
}

#main-list ul ul {display: none;}
#main-list > ul > li.active > ul {display: block;}
.align-right {float: right;}
#main-list ul > li.has-sub {padding: 3px 0;}

.accordion-drop {
	padding: 22px 58px 24px 37px;
	/*margin: 0 20px;*/
	margin: 0 6px; /*side margins*/
	cursor: pointer;
	line-height: 1.3em;
	z-index: 2;
	font-size: 16px;
	text-decoration: none;
	color: #ffffff;
	background: rgba(54, 130, 219, 0.85);
	-webkit-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
	word-break: break-word;
	transition: background-color .3s ease;

}

.accordion-drop p {
	margin:0;
	padding:0;
}

.waiting {
	background: rgba(214,75,54,0.8);
	transition: background-color .3s ease;

}

#todo-list li.completed .accordion-drop{
	background:rgba(120,120,120,0.8);
}

#todo-list li.completed .accordion-drop p {
		color: #a9a9a9;
		text-decoration: line-through;
}

a:focus, a:hover {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

#main-list ul > li.has-sub > div:after {
	position: absolute;
	right: 29px;
	top: 25px;
	z-index: 5;
	display: block;
	height: 16px;
	width: 2px;
	background: #ffffff;
	content: "";
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-ms-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}
#main-list ul > li.has-sub > div:before {
	position: absolute;
	right: 22px;
	top: 32px;
	display: block;
	width: 16px;
	height: 2px;
	background: #ffffff;
	content: "";
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-ms-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}
#main-list ul > li.has-sub.open > div:after,
#main-list ul > li.has-sub.open > div:before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

a {
	color:rgba(0,144,213,1.00);
	font-weight:bold;
}

.more-info {
	margin: 0 14px;
	padding: 14px 28px;
	z-index: 2;
		font-size: 14px;
		background: rgba(255,255,255,0.8);
}

.twitter-share-button,
.twitter-follow-button {
	margin: 10px 0px;
	display: block;
}

.more-info-text{
	text-decoration:none;
	 color: #000;
}

#main-list ul ul > li.has-sub > a:after {
	top: 16px;
	right: 26px;
	background: #dddddd;
}
#main-list ul ul > li.has-sub > a:before {
	top: 20px;
	background: #dddddd;
}

.fa-li.fa-lg {
	line-height:inherit;
	position:absolute;
	top:17px;
	left: -50px;
	text-align:center;
}

#footer {
		color: #777;
		padding: 0 40px;
		position: absolute;
		right: 0;
		bottom: -31px;
		left: 0;
		z-index: 1;
		text-align: center;
}

#footer:before {
		content: '';
		position: absolute;
		right: 0;
		bottom: 31px;
		left: 0;
		height: 100px;
		z-index: -1;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3),
		0 6px 0 -3px rgba(255, 255, 255, 0.8),
		0 7px 1px -3px rgba(0, 0, 0, 0.3),
		0 42px 0 -6px rgba(255, 255, 255, 0.8),
		0 43px 2px -6px rgba(0, 0, 0, 0.2);
}

#todo-count {
		float: left;
		text-align: left;
}

#filters {
		margin: 0;
		padding: 0;
		list-style: none;
		position: absolute;
		right: 0;
		left: 0;
}

#filters li {
		display: inline;
}

#filters li a {
		color: #83756f;
		margin: 2px;
		text-decoration: none;
}

#filters li a.selected {
		font-weight: bold;
}

/* Star rating -------:not(old)----------------*/

.starRating{
	display        : inline-block;
	width          : 10em;
	height         : 2em;
	overflow       : hidden;
	vertical-align : bottom;
}

.starRating > input{
	margin-right : -100%;
	opacity      : 0;
}

.starRating > label{
	display         : block;
	float           : right;
	position        : relative;
	background      : url('../images/star-off.svg');
	background-size : contain;
}

.starRating > label:before{
	content         : '';
	display         : block;
	width           : 2em;
	height          : 2em;
	background      : url('../images/star-on.svg');
	background-size : contain;
	opacity         : 0;
	transition      : opacity 0.1s linear;
}

.starRating > label:hover:before,
.starRating > label:hover ~ label:before,
.starRating:not(:hover) > :checked ~ label:before{
	opacity : 1;
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
.snap-content {width: 70%;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.snap-content {width: 100%;}

}

